
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35919.96
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XPrintServer.Api", "XPrintServer.Api\XPrintServer.Api.csproj", "{82291E32-27D2-49F9-ACCC-C6695D756450}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XPrint.Image", "XPrint.Image\XPrint.Image.csproj", "{C6102CE0-34B3-4232-98FD-D90D21937119}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XPrintServer.DataModel", "XPrintServer.DataModel\XPrintServer.DataModel.csproj", "{1DFC7BEA-680A-4E23-BE94-205A51F95B2C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XPrintServer.Business", "XPrintServer.Business\XPrintServer.Business.csproj", "{4374C00C-F897-4B6D-9F13-E6F3CB15FBDC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XPrintServer.TestConsole", "XPrintServer.TestConsole\XPrintServer.TestConsole.csproj", "{4D6013CB-F4B2-421A-94CD-CB0FB6FE0A0B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "XPrintServer.Admin.Api", "XPrintServer.Admin.Api\XPrintServer.Admin.Api.csproj", "{AD2039B2-EBDA-4855-9F87-E78435F1E4B0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CrazyStudio.Core", "CrazyStudio.Core\CrazyStudio.Core.csproj", "{F32C1893-0476-2ACC-4DE1-11C7945EF8EB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{82291E32-27D2-49F9-ACCC-C6695D756450}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82291E32-27D2-49F9-ACCC-C6695D756450}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82291E32-27D2-49F9-ACCC-C6695D756450}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82291E32-27D2-49F9-ACCC-C6695D756450}.Release|Any CPU.Build.0 = Release|Any CPU
		{C6102CE0-34B3-4232-98FD-D90D21937119}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C6102CE0-34B3-4232-98FD-D90D21937119}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C6102CE0-34B3-4232-98FD-D90D21937119}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C6102CE0-34B3-4232-98FD-D90D21937119}.Release|Any CPU.Build.0 = Release|Any CPU
		{1DFC7BEA-680A-4E23-BE94-205A51F95B2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1DFC7BEA-680A-4E23-BE94-205A51F95B2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1DFC7BEA-680A-4E23-BE94-205A51F95B2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1DFC7BEA-680A-4E23-BE94-205A51F95B2C}.Release|Any CPU.Build.0 = Release|Any CPU
		{4374C00C-F897-4B6D-9F13-E6F3CB15FBDC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4374C00C-F897-4B6D-9F13-E6F3CB15FBDC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4374C00C-F897-4B6D-9F13-E6F3CB15FBDC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4374C00C-F897-4B6D-9F13-E6F3CB15FBDC}.Release|Any CPU.Build.0 = Release|Any CPU
		{4D6013CB-F4B2-421A-94CD-CB0FB6FE0A0B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D6013CB-F4B2-421A-94CD-CB0FB6FE0A0B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D6013CB-F4B2-421A-94CD-CB0FB6FE0A0B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D6013CB-F4B2-421A-94CD-CB0FB6FE0A0B}.Release|Any CPU.Build.0 = Release|Any CPU
		{AD2039B2-EBDA-4855-9F87-E78435F1E4B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AD2039B2-EBDA-4855-9F87-E78435F1E4B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AD2039B2-EBDA-4855-9F87-E78435F1E4B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AD2039B2-EBDA-4855-9F87-E78435F1E4B0}.Release|Any CPU.Build.0 = Release|Any CPU
		{F32C1893-0476-2ACC-4DE1-11C7945EF8EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F32C1893-0476-2ACC-4DE1-11C7945EF8EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F32C1893-0476-2ACC-4DE1-11C7945EF8EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F32C1893-0476-2ACC-4DE1-11C7945EF8EB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {93AC3DDA-EBAB-4813-B4E0-D7179A9D375B}
	EndGlobalSection
EndGlobal
